<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="gift" pages="0,0,1,1" selected="0"/>
  <displayList>
    <component id="n9_rhll" name="btn_contact" src="rhlln" fileName="com/btn_6contact.xml" xy="260,930" size="742,135">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_112ep" name="btn_record" src="112ep1a" fileName="com/btn_record.xml" xy="162,1090" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n20_og7v" name="n20" src="kirm3" fileName="img/com_bg_small.png" pkg="pmf3wbji" xy="20,389" size="1036,1011">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_rhll" name="text_uid" xy="614,1221" pivot="0.5,0.5" size="358,69" fontSize="41" color="#1388c6" align="right" vAlign="middle" autoSize="shrink" singleLine="true" text="UID:12345">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_rhll" name="text_version" xy="100,1223" pivot="0.5,0.5" size="496,69" fontSize="41" color="#1388c6" vAlign="middle" vars="true" autoSize="shrink" singleLine="true" text="Version:{version=1.0.0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n7_rhll" name="btn_music" src="rhlll" fileName="com/btn_4music.xml" xy="133,753" size="742,135">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_rhll" name="btn_sound" src="rhllm" fileName="com/btn_5sounds.xml" xy="132,600" size="742,136">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n5_rhll" name="btn_how" src="rhllj" fileName="com/btn_2howto.xml" xy="122,915" size="742,136">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_zxe9" name="btn_pri" src="zxe9p1d" fileName="com/btn_pri.xml" xy="143,1115" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_zxe9" name="btn_terms" src="zxe9p1e" fileName="com/btn_terns.xml" xy="565,1115" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n21_og7v" name="n21" src="kirm5" fileName="img/com_bg_small_top.png" pkg="pmf3wbji" xy="247,435">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n22_og7v" name="txt_title" xy="271,424" pivot="0.5,0.5" size="527,122" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#147bb9" strokeSize="3" text="Setting">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n25_og7v" name="closeButton" src="kirmpiw" fileName="btn/btn_close_.xml" pkg="pmf3wbji" xy="892,473">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>